@charset "utf-8";
/* CSS Document */

/* ● */
.maru{margin-bottom:24px;}
.maru > li{margin-left:0!important;padding-left:24px;list-style:none!important;position:relative;}
.maru > li:before{content:"●";position:absolute;top:0;left:0;}

.tcm_tmj #contents h2{margin-bottom:24px;}
.tcm_tmj #contents h3{margin:0 auto 24px;padding:12px 24px;background:#036EB8;border-radius:32px;font-size:24px;font-weight:bold;color:#fff;text-align:center;line-height:1.3;}

.tcm_tmj .tmj_wrap ul{margin-left:36px;margin-bottom:24px;}
.tcm_tmj .tmj_wrap ul li a{text-decoration:underline;}


@media screen and (max-width: 740px) {	
	.tcm_tmj .tmj_wrap .two_flex .item{text-align:center!important;}
}